Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Issues filter Estimated time: 0.00 hour

Target version: 6.0.0   

Resolution: Fixed   

Description

Under the "Parent task" filter, the "is" operator allows users to filter tasks by specifying multiple issue IDs (#30482). I propose

extending the "contains" operator to multiple issue IDs, like the "is" operator.

With this feature, you will be able to list all descendants issues of the specified issues. Currently, you can only list child issues of

multiple issues with the "is" operator but there is no way to list all descendants of multiple issues because the "is" operator only

accepts single issue ID.

Associated revisions

Revision 22577 - 2023-12-29 09:24 - Go MAEDA

Extend "contains" operator in "Parent task" filter to support multiple issue IDs (#39805).

Patch by Go MAEDA (@maeda).

History

#1 - 2023-12-11 09:41 - Go MAEDA

- File 39805.patch added

- Target version set to Candidate for next major release

Here is the patch to implement this feature.

#2 - 2023-12-27 10:33 - Go MAEDA

- Target version changed from Candidate for next major release to 6.0.0

Setting the target version to 6.0.0.

#3 - 2023-12-29 09:25 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the patch in r22577.

Files

39805.patch 2.2 KB 2023-12-11 Go MAEDA
